/* Style by INDIGO-master icq-553555543 */

.header_bg {
	height:150px;
	background:url(/images/v3aqxrr6.png) repeat-x;width:1100px;
	text-align:left;
	border:0;
	margin:0;
	padding:0;
}

ol, ul {
list-style : none;
}

html, body
{
background: #FFF;
margin: 0px;
padding: 0px;
}

h1 {font-family: arial, verdana; color: #DE9D16; font-size: 13pt; font-weight: bold;}
h2 {font-family: arial, verdana; color: #DE9D16; font-size: 11pt; font-weight: bold;}
h3 {font-family: arial, verdana; color: #DE9D16; font-size: 10pt; font-weight: bold;}
h4 {font-family: arial, verdana; color: #DE9D16; font-size: 8pt; font-weight: bold;}

/* PageSelector Start */ 
.catPages1 {color:#ffffff; border:1px;margin-bottom:10px;margin-top:10px;} 
.catPages1 a:link, 
.catPages1 a:visited, 
.catPages1 a:hover, 
.catPages1 a:active {text-decoration:none;color: #787878;background:#F9F9F9;padding:2px 4px;font-size:11px;font-weight:bold;border:1px solid #787874;} 
.catPages1 a:hover {background:#63ceff;color:#FFFFFF;font-weight:bold;border:1px solid #56caff;} 
.catPages1 b {text-decoration:none;background:#ffffff;padding:2px 4px;color:#D4D4D4;font-size:11px;border:1px solid #D4D4D4;}

.catPages2 {color:#ffffff; border:1px;margin-bottom:10px;margin-top:10px;} 
.catPages2 a:link, 
.catPages2 a:visited, 
.catPages2 a:hover, 
.catPages2 a:active {text-decoration:none;color: #787878;background:#F9F9F9;padding:2px 4px;font-size:11px;font-weight:bold;border:1px solid #787874;} 
.catPages2 a:hover {background:#63ceff;color:#FFFFFF;font-weight:bold;border:1px solid #56caff;} 
.catPages2 b {text-decoration:none;background:#ffffff;padding:2px 4px;color:#D4D4D4;font-size:11px;border:1px solid #D4D4D4;}

.pagesBlockuz1 {color:#FFFFFF;border:1px;margin-bottom:10px;margin-top:10px;} 
.pagesBlockuz1 a:link, 
.pagesBlockuz1 a:visited, 
.pagesBlockuz1 a:hover, 
.pagesBlockuz1 a:active {text-decoration:none;color: #787879;background:#F9F9F9;padding:2px 4px;font-size:11px;font-weight:bold;border:1px solid #787875;} 
.pagesBlockuz1 a:hover {background:#63ceff;color:#FFFFFF;font-weight:bold;border:1px solid #57caff;} 
.pagesBlockuz1 b {text-decoration:none;background:#FFFFFF;padding:2px 4px;color:#ccc;font-size:11px;border:1px solid #ABABAB;}

.pagesBlockuz2 {color:#FFFFFF;border:1px;margin-bottom:10px;margin-top:10px;} 
.pagesBlockuz2 a:link, 
.pagesBlockuz2 a:visited, 
.pagesBlockuz2 a:hover, 
.pagesBlockuz2 a:active {text-decoration:none;color: #787879;background:#F9F9F9;padding:2px 4px;font-size:11px;font-weight:bold;border:1px solid #787875;} 
.pagesBlockuz2 a:hover {background:#63ceff;color:#FFFFFF;font-weight:bold;border:1px solid #57caff;} 
.pagesBlockuz2 b {text-decoration:none;background:#FFFFFF;padding:2px 4px;color:#ccc;font-size:11px;border:1px solid #ABABAB;}

.pagesBlock1 {color:#EFEEEB;border:0px;margin-bottom:10px;margin-top:10px;}
.pagesBlock1 a:link,
.pagesBlock1 a:visited,
.pagesBlock1 a:hover,
.pagesBlock1 a:active {text-decoration:none;color: #787877;background:#ffffff;padding:2px 7px;font-size:11px;font-weight:bold;}
.pagesBlock1 a:hover {background:#63ceff;color:#FFFFFF;font-weight:bold;} 
.pagesBlock1 b {text-decoration:none;background:#ffffff;padding:2px 7px;color:#ccc;font-size:11px;}

.pagesBlock2 {color:#EFEEEB;border:0px;margin-bottom:10px;margin-top:10px;} 
.pagesBlock2 a:link, 
.pagesBlock2 a:visited, 
.pagesBlock2 a:hover, 
.pagesBlock2 a:active {text-decoration:none;color: #57CAFF;background:#ffffff;padding:2px 3px;font-size:11px;font-weight:bold;} 
.pagesBlock2 a:hover {background:#63ceff;color:#FFFFFF;font-weight:bold;} 
.pagesBlock2 b {text-decoration:none;background:#ffffff;padding:2px 3px;color:#ccc;font-size:11px;} 
/* Page Selector Style / End */

::selection {background: #FFCC66}
::-moz-selection {background: #FFCC66}

.bg_title
{
background-image: url("/images/nav-0.png");
}

/* Site scrollbar*/
body {
scrollbar-3d-light-color: #8ECE73;
scrollbar-arrow-color: #ffffff;
scrollbar-base-color: #DCDCDC;
scrollbar-dark-shadow-color: #0f2f44;
scrollbar-face-color: #959FA7;
scrollbar-highlight-color: #1F4864;
scrollbar-shadow-color: #E4E6EB;
scrollbar-track-color: #E1E1E1;
}
/* ----------------- */

/* News/Blog Calendar Style */
.calMonth {text-align:right; }
.calWday {background:url('/.s/t/868/2.gif') repeat-x #81DAFC; width:17px;}
.calWdaySe {background:url('/.s/t/868/2.gif') repeat-x #81DAFC; width:17px; font-weight:bold;}
.calWdaySu {background:url('/.s/t/868/2.gif') repeat-x #81DAFC; width:17px; font-weight:bold; color:#FF0000;}
.calMday {border:1px solid #E1E1E1; background:#FFFFFF;}
.calMdayA {border:1px inset #E1E1E1; background:#FFFFFF; font-weight:bold;}
.calMdayIs {border:1px outset #E1E1E1; background:#FFFFFF;}
.calMdayIsA {border:1px outset; background:#BCDDEB;font-weight:bold;}
a.calMonthLink:link {text-decoration:none; color:#0988CE;}
a.calMonthLink:visited {text-decoration:none; color:#0988CE;}
a.calMonthLink:hover {text-decoration:underline; color:#0988CE;}
a.calMonthLink:active {text-decoration:underline; color:#000000;}
a.calMdayLink:link {text-decoration:underline; color:#0988CE;}
a.calMdayLink:visited {text-decoration:underline; color:#0988CE;}
a.calMdayLink:hover {text-decoration:underline; color:#000000;}
a.calMdayLink:active {text-decoration:underline; color:#000000;}
/* ------------------------ */


/* Категории */
.catsTable {
 padding:0px 0px 2px 10px;
 font-family:Verdana,Arial,Sans-Serif;
 text-decoration:none;
 font-weight:bold;
}


.catsTd {
 padding: 3 0 3px 15px;
 background: url('/images/catsTd.png') no-repeat 0px 3px;
}

.ititle {
 background-color: #328EDA;
 position:relative;
 border-top:solid 1px #3A82AE;
 border-bottom:solid 1px #3A82AE;
 border-left:solid 1px #3A82AE;
 border-right:solid 1px #3A82AE;
 font-size:12px;
 text-align: center;
 color: #ffffff;
 font-weight:bold;
 margin-bottom:0px;
 padding-left:10px;
 padding-top:2px;
 padding-bottom:2px;
}


.newspaneopen_razdel {
 margin:0px 0px 0px 0px;
 padding:2px 0px 0px 0px;
 border-left:solid 1px #62848d;
 border-right:solid 1px #829ca3;
 border-bottom:solid 1px #829ca3;
 background: #fff;
 background-image: url(../images/contentpaneopen2.png);
 background-repeat: repeat-x
}
/* Категории */


/* Форма добавления комментария */

.commFl {
 color:#6E6E6E;
 width:100%;
 background:url(../images/post_message_rings.gif) right bottom no-repeat;
 background-color: #FCFCFC;
 border:1px solid #CCCCCC;
}

.buttonfile {background:#959FA7;
 border: 1px solid #48545B;
 padding : 5px;
 font: bold 11px;
 text-align: center;
 color: #ffffff;
 width: 100%;
}

.buttonfile2 {background:#098DD3;
 border: 1px solid #0960AE;
 padding : 5px;
 font: bold 11px;
 text-align: center;
 color: #ffffff;
}

.button_add_coment {
 font-family:Verdana,Arial,Sans-Serif;
 font-size:9pt;
 text-decoration:none;
 font-weight:bold;
 background:#fff url('../images/but.png') center repeat-x;
 border:1px solid #484849; 
 color:#fff; 
 padding:3px 6px;
}

.button_profile {
 font-family:Verdana,Arial,Sans-Serif;
 font-size:7pt;
 text-decoration:none;
 font-weight:bold;
 background:#fff url('../images/but.png') center repeat-x;
 border:1px solid #0960AE; 
 color:#fff; 
 padding:3px 6px;
}

input.pass { 
 background: url(/images/pass.png) no-repeat; 
 background-color: #CDEFFD; 
 background-position: 0 50%; 
 color: #8C0108; 
 padding-left: 18px; 
} 

input.login { 
 background: url(/images/username.png) no-repeat; 
 background-color: #CDEFFD; 
 background-position: 0 50%; 
 color: #8C0108; 
 padding-left: 18px; 
}

.searchForm {
 float: right;
 width: 205px;
 position: relative; right: 75px;
 top: 0px;
}

.schQuery {float: left; width: 0px; position: relative; right: 0px;}
.schBtn {float: right; width: 0px;}

input.queryField {
 height: 23px;
 width: 200px;
 color: #000;
 line-height: 22px;
 font-size: 9pt;
 font-weight:normal;
 font-family: arial;
 background: url('/images/search.png') repeat-x;
 border-top: 1px solid #484848;
 border-left: 1px solid #484848;
 border-right: 1px solid #484848;
 border-bottom: 1px solid #484848;
}

input.searchSbmFl {
 width: 61px;
 height: 24px;
 background: url('/images/search2.png') no-repeat;
 color: #ffffff;
 border: none; font-size: 8pt;
 padding-bottom: 2px;
 position: absolute; top: 0px;}


/* ==================== BB коды */
 
.bbcodes {
 width: 65%;
 font-family:Verdana,Arial,Sans-Serif;
 font-size:10pt
 text-decoration:none;
 font-weight:bold;
 background:#fff url('../images/but.png') center repeat-x;
 border:1px solid #0960AE; 
 color:#fff; 
 padding:3px 6px;
}

/* ==================== Опрос пользователей */

.vote {
 color: #757575;
 padding: 0 12px 0 12px;
}


/* Entries Style */
.eBlock {}
.eTitle {font-family:Verdana,Arial,Sans-Serif;font-size:10pt;font-weight:bold;color:#000000; }
.eTitle a:link {text-decoration:none; color:#000000;}
.eTitle a:visited {text-decoration:none; color:#000000;}
.eTitle a:hover {text-decoration:none; color:#ff0000;}
.eTitle a:active {text-decoration:underline; color:#ff0000;}
.eMessage {text-align:justify;padding:5px !important; font-size: 8pt;}
.bb_comment {background:url('/images/bbcodes/bg.gif')repeat-x; text-align: center;}

/* ------Меню синее------- */
#mainMenu {/*z-index:1;*/position:relative;
 padding: 0 0 0 2px;
 margin-top:3px;
 width:100%;
 background:#fff;
 font-size:10px;
 font-weight:bold;
 margin-bottom:5px;}

 #mainMenu li {float:left; background:#fff;}
 #mainMenu .tt {width:100%;}
 #mainMenu i {display:block;font-style:normal;background: url(/images/mainmenu-div.gif) 100% 0 no-repeat;padding:5px 0 7px 0;}
 #mainMenu li a {background:url(/images/mainmenu.gif);color:white!important;text-decoration:none;display:block;}
 #mainMenu a:hover {background-position:0 -40px;}

tt,ul,li,i
{margin: 0;padding: 0;border: 0;outline: 0;font-weight: inherit;font-style: inherit;font-family: inherit;}
/* ------Меню синее------- */

/* ------контент------- */

.newspaneopen {
 margin:0px 0px 0px 0px;
 padding:5px 0px 5px 0px;
 border-left:solid 1px #62848d;
 border-right:solid 1px #829ca3;
 border-bottom:solid 1px #829ca3;
 background: #fff;
 background-image: url(../images/contentpaneopen2.png);
 background-repeat: repeat-x
}

.newsFoot {
 margin:0px 0px 5px 0px;
 padding:0px;
 border:0px;
}

/* ------контент------- */

.center_column {
 color:#ffffff;
 width:200px;
 padding:0px 0;
 background:#ffffff url(../images/seredina.png) repeat-y;
}

.bottom_column {
 width:200px;
 height:36px;
 background:#ffffff url(../images/bottom_column.png) no-repeat;
 margin-top:-5px;
 margin-bottom:0px;
}

body 
{
 background:#ffffff url('') no-repeat center top;
 color: #000000
}

body, th, td, object, input, select {
 font-family: Verdana,Arial,Helvetica,sans-serif;
 color: #000000;
 font-size:11px;
}

td.top_menu {
 background:url('/images/menu_center.gif');
}

td.top_menu span.separator {
 background: url('/images/separator.gif') no-repeat center; padding-left:5px; padding-right:5px; padding-top:0; padding-bottom:0
}

td.top_menu a:link, td.top_menu a:visited {
 font-family: Arial,Helvetica,sans-serif;
 text-decoration: none;
 color: #ffffff;
 font-weight:bold;
 text-transform:uppercase;
}

td.top_menu a:hover {
 font-family: Arial,Helvetica,sans-serif;
 text-decoration: none;
 color: #ffffff;
 font-weight:bold;
 text-decoration:underline;
 text-transform:uppercase;
}

td.top_menu a:active {
 font-family: Arial,Helvetica,sans-serif;
 text-decoration: none;
 color: #00B9FF;
 font-weight:bold;
 text-transform:uppercase;
 font-size:11px;
}

td.top_menu a.nalang:link, td.top_menu a.nalang:visited, td.top_menu a.nalang:hover, td.top_menu a.nalang:active {
 font-family: Arial,Helvetica,sans-serif;
 text-decoration: underline;
 color: #FFFFFF;
 font-weight:bold;
 text-decoration:underline;
 text-transform:uppercase;
 font-size:11px;
}


/* General Style */


#contanier {background: url('/images/big_top.jpg') repeat-x;}
.header {height: 280px; background: url('/.s/t/812/3.jpg') top center no-repeat; width: 900px;}
.data-block {width: 50%; height: 30px; padding-left: 140px;}
.logo-block {padding-left: 145px; height: 120px; text-align: center; padding-right: 80px;}
.logo-block h1 {margin: 0; padding: 0; font-weight: normal; color:#000000;}
.login-block {padding-left: 155px; height: 120px; text-align: center; padding-right: 70px; padding-bottom: 50px;}

.boxTable {width:200px;margin:0px -2px;}
.boxTable th {font-size:9pt; color:#FFF; padding-left:0px;text-align: center; height: 39px;}
.boxContent {margin-left:auto;margin-right:auto;padding-left:37px; height: 17px;}
.center {text-align:center;}

a:link {text-decoration:none; color:#000;}
a:active {text-decoration:underline; color:#0973BD;}
a:visited {text-decoration:none; color:#000;}
a:hover {text-decoration:underline; color:#00B9FF;}

td, {font-family:verdana,arial,helvetica; font-size:8pt;}
form {padding:0px;margin:0px;}
input,textarea,select {vertical-align:middle; font-size:8pt; font-family:verdana,arial,helvetica;}
.copy {font-size:7pt;}

a.noun:link {text-decoration:none; color:#7D7D7D}
a.noun:active {text-decoration:none; color:#7D7D7D}
a.noun:visited {text-decoration:none; color:#7D7D7D}
a.noun:hover {text-decoration:none; color:#016CAC}

hr {color:#555553;height:1px;}
label {cursor:pointer;cursor:hand}

.blocktitle {font-family:Verdana,Sans-Serif;color:#787878;font-size:12px;}

a.menu1:link {text-decoration:underline; color:#FAFAFA}
a.menu1:active {text-decoration:underline; color:#FAFAFA}
a.menu1:visited {text-decoration:underline; color:#FAFAFA}
a.menu1:hover {text-decoration:underline; color:#CCCCCC}
.menuTd {padding-left:12px;padding-right:10px; background: url('/.s/t/812/4.gif') no-repeat 0px 3px;}

.mframe {border-left:1px solid #E5E7EA; border-right:1px solid #E5E7EA;}
.colgray {border-right:1px solid #E5E7EA;}
.colwhite {border-right:1px solid #FAFAFA;}
.msep {border-top:1px solid #FAFAFA;}

/* ------------- */

/* Comments Style */
.cAnswer {padding-left:15px;padding-top:4px;font-style:italic;}

.cBlock1 {border:1px solid #BCE0FD;background:#EEEFF3;}
.cBlock2 {border:1px solid #BCE0FD;background:#F4E3C7;}
/* -------------- */

/* Comments Form Style */
.commTable {}
.commTd1 {color:#000000;}
.commTd2 {}
.commFl {width:100%;}
.smiles {border:1px inset;background:#FAFCFE;}
.commReg {padding: 10 0 10 0px; text-align:center;}
.commError {color:#FF0000;}
.securityCode {}
/* ------------------- */

.bgcntit {
 filter:alpha(opacity=30);
 -moz-opacity: 0.3;
 -khtml-opacity: 0.3;
 opacity: 0.3;
}

/*for old playlist*/

.ppad {padding-top:20px;}
.playlist {}

.playlist .btns {
 padding-bottom:2px;
 padding-top:2px;
 padding-right:5px;
 padding-left:20px;
 background-color:#F5F5F5;
}

.alert_comment {
 font-size:11px;
 text-align:center;
 padding-bottom:10px;
 padding-top:10px;
 padding-right:5px;
 padding-left:5px;
 background-color:#FCD990;
 border-top: 1px solid #F68929;
 border-left: 1px solid #F68929;
 border-right: 1px solid #F68929;
 border-bottom: 1px solid #F68929;
}

.playlist .text {
 font-size:11px;
 text-align:left;
 padding-bottom:0px;
 padding-top:5px;
 padding-right:5px;
 padding-left:5px;
 background-color:#F4E3C7;
 border-top: 1px solid #DAA82A;
 border-left: 1px solid #DAA82A;
 border-right: 1px solid #DAA82A;
 border-bottom: 1px solid #DAA82A;
}

.playlist .vlist {
 padding:7px 12px 6px 12px;
 position:relative;
 background-color:#EDEFF0;
}

.playlist .vlist2 {
 padding:7px 12px 6px 12px;
 position:relative;
 background-color:#EDEFF0;
}

.playlist .descr {background-color:#e8e8e8;padding:7px 10px 8px 19px;font-size:12px;}
.user-informer input,
.user-informer textarea {width:100% !important;}
/*/for old playlist*/


/*All elements using for slice one (sl1.gif) for background without repeat*/
.hcons .bl,
.hcons .br,
.head .search .kwbg,
.head .search .find,
.head .logon a,
.head .addvideo a,
.bBox .tl,
.bBox .tr,
.bBox .bl,
.bBox .br,
.bBox .title .ico i,
.bBox .title .opts .switcher,
.gBox .tl,
.gBox .tr,
.gBox .bl,
.gBox .br,
.gBox .title.ico i,
.gBox .title .nopts .switcher,
.oBox .tl,
.oBox .tr,
.oBox .bl,
.oBox .br,
.oBox .title .ico i,
.oBox .title .opts .switcher,
.more span,
.vlist .row .pl .add,
.vlist .row .pl .remove,
.quickplayer .headline .tl,
.quickplayer .headline .tr,
.quickplayer .headline .refresh a,
.feedback,
.footer .tl,
.footer .tr,
.lgBox .tl,
.lgBox .tr,
.lgBox .bl,
.lgBox .br,
.lgBoxT .tl,
.lgBoxT .tr,
.lgBoxT .bl,
.lgBoxT .br,
.qsearch,
.qsearch a,
.vdetails .complain .ico,
.mtypeSwitch a .tr,
.mtypeSwitch a .tl,
.voptions a .ico,
.avatar .img,
.udetails .addtoFirend,
.udetails .removeFromFriend,
.dbBox .tl,
.dbBox .tr,
.dbBox .bl,
.dbBox .br,
.dbBox .title .opts .switcher,
.moreall .link span {background:url('/images/sl1.gif') no-repeat;}

/*All elements using for horizontal gradient (hrg.gif) for background with repeat-x*/
.bBox .title,
.gBox .title,
.dbBox .title {background:url('/images/sl2.gif') repeat-x;}

.dbBox .tl,
.dbBox .tr,
.dbBox .bl,
.dbBox .br {display:block;width:4px;height:4px;font-size:0px;position:absolute;}
.dbBox .tl {background-position:-54px -23px;}
.dbBox .tr {right:0px;background-position:-58px -23px;}
.dbBox .bl {bottom:0px;background-position:-54px -27px;}
.dbBox .br {bottom:0px;right:0px;background-position:-58px -27px;}
.dbBox .wrap {padding:2px;}
.dbBox .title {width:100%;background-position:0px -401px;background-color:#c5e0ec;padding-top:0px;padding-bottom:9px;position:relative;cursor:pointer;}
.dbBox .title h2,
.dbBox .title h3 {margin:0px;padding:0px;font-family:Tahoma;font-size:12px;padding-left:10px;}
.dbBox .title .opts {float:right;}
.dbBox .title .opts .switcher {display:block;font-size:0px;width:15px;height:4px;background-position:0px -16px;margin-right:12px;margin-top:7px;}
.dbBox .title .opts .closed {width:15px;height:14px;background-position:0px -20px;margin-right:12px;margin-top:2px;}
.dbBox .bdy {background-color:#fff;padding:2px;border-bottom:solid 1px #fff;}

.gBox {width:100%;position:relative;background-color:#d5d5d6;}
.gBox .tl,
.gBox .tr,
.gBox .bl,
.gBox .br {display:block;width:4px;height:4px;font-size:0px;position:absolute;}
.gBox .tl {background-position:-15px -23px;}
.gBox .tr {right:0px;background-position:-19px -23px;}
.gBox .bl {bottom:0px;background-position:-15px -27px;}
.gBox .br {bottom:0px;right:0px;background-position:-19px -27px;}
.gBox .wrap {padding:2px;position:relative;}
.gBox .title {width:100%;background-position:0px -96px;background-color:#e0e0e0;padding-top:8px;padding-bottom:8px;position:relative;}
.playlist .title {padding-top:4px;padding-bottom:4px;position:relative;}

.gBox .title h2,
.gBox .title h3 {margin:0px;padding:0px;font-family:Tahoma;font-size:12px;padding-left:13px;}
.gBox .title .nopts {float:right;}
.gBox .title .nopts .switcher {display:block;font-size:0px;width:15px;height:4px;background-position:0px -34px;margin-right:12px;margin-top:6px;}
.gBox .title .nopts .closed {width:15px;height:14px;background-position:0px -38px;margin-right:12px;margin-top:1px;}
.gBox .bdy {background-color:#fff;border-bottom:solid 1px #fff;}
.gBoxBig .title {background-position:0px -361px;padding-top:2px;padding-bottom:9px;}

.vcomm #pagertop {border-bottom:solid 1px #d5d5d5;display:none;}
.vcomm #pagerbot {border-top:solid 1px #d5d5d5;display:none;}
.vcomm .pager {padding:11px 0px 8px 4px;display:block !important;}

.vcomments {padding:12px;}
.vcomments .comm {padding:13px 0px 13px 0px;border-top:solid 1px #ededed; position:relative;}
.vcomments .moviename {background-color:#ededed;padding:3px;margin-top:5px;}
.vcomments .moviename a {font-size:12px;font-weight:bold;color:#000;}
.vcomments .fcomm {border-top:none;}
.vcomments .comm .txt {margin-left:62px;font-size:12px;}
.vcomments .comm .txt .usr {font-size:11px;padding-bottom:6px; float:left;}
.vcomments .comm .txt .usr a {font-weight:bold;color:#000;}
.vcomments .comm .txt .usr span {color:#838484;}
.vcomments .comm .txt .commtext {float:left; width:490px;}

.vcomm .addcomm {background-color:#f5f5f5;padding:0px 13px 20px 13px;position:relative; zoom:1;}
.vcomm .addcomm .chleft {float:right;font-size:12px;padding-top:7px;}
.vcomm .addcomm h2,
.vcomm .addcomm h3 {font-weight:bold;font-size:12px;margin:0px;padding-bottom:12px;}
.vcomm .addcomm textarea {width:100%;}
.vcomm .addcomm img {margin-right:0px;margin-top:0px;}
.vcomm .addcomm .but {padding-top:10px;}













.smallfont { font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif; }
.alt1, .alt1Active { background: #F5F5F5; color: #000000;}
.tborder { background: #C9C6B8; color: #000000; border: 1px solid #CFCFCF;}
.thead { background: #E1A347 url(http://plusoft.ru/images/gradienu.gif) repeat-x top left; color: #7C7B7B; font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;}
.thead a:link, .thead_alink { color: #7C7B7B; text-decoration: none; }
.thead a:visited, .thead_avisited { color: #7C7B7B; text-decoration: none;}
.thead a:hover, .thead a:active, .thead_ahover { color: #7C7B7B; text-decoration: underline;}

/* Style by INDIGO-master icq-553555543 */